Bug 28924 - ksdevice kickstart option not documented
Summary: ksdevice kickstart option not documented
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-22 21:10 UTC by Christopher Stanton
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-24 05:04:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stanton 2001-02-22 21:10:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


The "ksdevice" option is not documented in the Kickstart installation 
section of the "The Official Red Hat Linux Reference Guide" or the manual 
as a whole.

Reproducible: Always
Steps to Reproduce:
1.Search the rhl-7rg.pdf manual for "ksdevice"
2.
3.
	

Actual Results:  no refernece found

Expected Results:  a discription of the option.


The option was described in the comments of Bug ID: 28061

Comment 1 Tammy Fox 2001-02-24 05:04:18 UTC
The kickstart options have been moved to the Red Hat Linux Customization Guide -
reassigning component and changing the summary to be more specific.

Comment 2 Tammy Fox 2001-05-22 20:02:46 UTC
Added to the Starting a Kickstart Installation section of the Customization
Guide.

Fixed in CVS for next release.


Note You need to log in before you can comment on or make changes to this bug.